### Method

# SpiceClientGtk GrabSequence as_string

#### Declaration [src]

    gchar*
    spice_grab_sequence_as_string (
      SpiceGrabSequence* sequence
    )

#### Description [src]

Creates a string representing the `sequence`.

#### Return value

Type: `gchar*`

A newly allocated string representing the key sequence.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.